/* begin Page */

html, body
{
  margin: 0 auto;
  padding: 0;
  background-color: #979797;
  height: 100%;
  color:#646464;
}

.parent_career
{
  font-family: Arial;
  font-size: 10px !important;
  font-style: normal;
  font-weight: normal;
  color: #000000 !important;
  padding: 0px 9px 3px 10px;
  margin: 0 0px;
  line-height: 22px;
  text-align: center;

  height: 22px;
  display: block;

  background-position: left top;
  background-repeat: repeat-x;

}


.Main
{
 min-width:1px;
  min-height:1px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
  width: 1000px;

  min-height:100%;
  background-color:#FFFFFF;
}

.PageBackgroundSimpleGradient
{
  background-image: url('../images/Page-BgSimpleGradient.jpg');
  background-repeat: repeat-x;
  height: 1px;
}

.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size:1px;
}

.clear{
	clear:both
}

/* end Page */

/* begin Box, Sheet */
.Sheet
{

  min-width:1px;
  min-height:1px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
  width: 1000px;
  height: 100%;
  background-color:#FFFFFF;
}

.Sheet-body
{
  
}


.Sheet-cc
{
  position: absolute;
  overflow:hidden;
  z-index: -2;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color:#FFFFFF;
  min-height: 100%;
}


.Sheet
{
  margin-top: 0px !important;
  background-color:#FFFFFF;
}
/* end Box, Sheet */

/* begin Menu */
/* menu structure */

.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover
{
  text-align:left;
  text-decoration:none;
  outline:none;
  letter-spacing:normal;
  word-spacing:normal;
}

.artmenu, .artmenu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.artmenu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background:none;
}

.artmenu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.artmenu li li
{
  float: none;
}

.artmenu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background:none;
}

.artmenu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.artmenu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.artmenu:after, .artmenu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.artmenu, .artmenu ul
{
  min-height: 0;
}

.artmenu ul
{
  background-image: url(../images/spacer.gif);
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.artmenu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}


/* menu structure */

.nav
{
  position: relative;
  width: 786px;
  height: 22px;
  z-index: 100;
  left:214;
}

.artmenu
{
  padding: 0px 0px 0px 0px;
}


.nav .l, .nav .r, .nav .r div
{
  top: 0;
  position: absolute;
  z-index: -1;
  overflow: hidden;
  height: 22px;
}

.nav .l
{
  left: 0;
  right: 0px;
}


.nav .r
{
  right: 0;
  width: 0px;
}


.nav .r div
{
  width: 980px;
  right: 0;
}


.nav .l, .nav .r div
{
  background-repeat:repeat-x;
  background-image: url('../images/header_bg_gray_menu.jpg');
}

/* end Menu */

/* begin MenuItem */
.artmenu ul li
{
  clear: both;
}

.artmenu a , .artmenu a span
{
  height: 22px;
  display: block;
}


.artmenu a
{
  cursor: pointer;
  text-decoration: none;
  margin-right: 0px;
  margin-left: 0px;

}
.artmenu a span span
{
  font-family: Arial;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  padding: 0px 9px 3px 10px;
  margin: 0 0px;
  line-height: 22px;
  text-align: center;
  
  background-position: left top;
  background-repeat: repeat-x;

}




.artmenu a:hover span span
{
  color: #27333A;
  background-position: left -29px;
}

.artmenu li:hover a span span
{
  color: #27333A;
  background-position: left -29px;
}


/* end MenuItem */

/* begin MenuSeparator */
.nav .separator
{
  display: block;
  width: 1px;
  height: 22px;
  /*background-image: url('../images/item-separator.png');*/
}

/* end MenuSeparator */

/* begin MenuSubItem */
.artmenu ul a
{
  display:block;
  text-align: center;
  white-space: nowrap;
  height: 22px;
  width: 186px;
  overflow:hidden;
  line-height: 22px;
  margin-right: auto;


  background-image: url('../images/subitem-bg.png');
  background-position: left top;
  background-repeat: repeat-x;

  border-width: 1px;
  border-style: solid;
  border-color: #E0E0E0;
}

.nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.artmenu ul a, .artmenu ul a:link, .artmenu ul a:visited, .artmenu ul a:hover, .artmenu ul a:active, .nav ul.artmenu ul span, .nav ul.artmenu ul span 
span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 22px;
  color: #224967;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
}

.artmenu ul ul a
{
  margin-left: auto;
}

.artmenu ul li a:hover
{
  color: #000000;
  border-color: #B5B5B5;
  background-position: 0 -25px;
}

.artmenu ul li:hover>a
{
  color: #000000;
  border-color: #B5B5B5;
  background-position: 0 -25px;
}

.nav .artmenu ul li a:hover span, .nav .artmenu ul li a:hover span span
{
  color: #000000;
}

.nav .artmenu ul li:hover>a span, .nav .artmenu ul li:hover>a span span
{
  color: #000000;
}


/* end MenuSubItem */

/* begin ContentLayout */
.contentLayout
{
  margin-bottom: 0px;
  width: 980px;
  position: relative;
}
/* end ContentLayout */

/* begin Box, Block */
.Block
{
  overflow: hidden;
  min-width:23px;
  min-height:23px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}


.Block-body
{
  position: relative;
  z-index: 0;
  margin: 0px;
}

.Block-tl
{
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  left: 0;
  width: 17px;
  height: 17px;
  /*background-image: url('../images/Block-s.png');*/
}

.Block-tr
{
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  right: 0;
  width: 17px;
  height: 17px;
}

.Block-tr div
{
  position: absolute;
  z-index: -1;
  top: 0px;
  left: -17px;
  width: 34px;
  height: 34px;
  /*background-image: url('../images/Block-s.png');*/
}

.Block-bl
{
  position: absolute;
  overflow: hidden;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 17px;
  height: 17px;
}

.Block-bl div
{
  position: absolute;
  z-index: -1;
  top: -17px;
  left: 0;
  width: 34px;
  height: 34px;
  /*background-image: url('../images/Block-s.png');*/
}

.Block-br
{
  position: absolute;
  overflow: hidden;
  z-index: -1;
  bottom: 0;
  right: 0;
  width: 17px;
  height: 17px;
}

.Block-br div
{
  position: absolute;
  z-index: -1;
  top: -17px;
  left: -17px;
  width: 34px;
  height: 34px;
  /*background-image: url('../images/Block-s.png');*/
}

.Block-tc
{
  position: absolute;
  overflow:hidden;
  z-index: -1;
  top: 0;
  left: 17px;
  right: 17px;
  height: 17px;
}

.Block-tc div
{
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 34px;
  /*background-image: url('../images/Block-h.png');*/
}

.Block-bc
{
  position: absolute;
  overflow:hidden;
  z-index: -1;
  bottom: 0;
  left: 17px;
  right: 17px;
  height: 17px;
}

.Block-bc div
{
  position: absolute;
  z-index: -1;
  top: -17px;
  left: 0;
  width: 100%;
  height: 34px;
  /*background-image: url('../images/Block-h.png');*/
}

.Block-cl
{
  position: absolute;
  overflow:hidden;
  z-index: -1;
  top: 17px;
  left: 0;
  width: 17px;
  bottom: 17px;
}

.Block-cl div
{
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
  /*background-image: url('../images/Block-v.png');*/
}

.Block-cr
{
  position: absolute;
  overflow:hidden;
  z-index: -1;
  top: 17px;
  right: 0;
  width: 17px;
  bottom: 17px;
}

.Block-cr div
{
  position: absolute;
  z-index: -1;
  top: 0;
  left: -17px;
  width: 34px;
  height: 100%;
  /*background-image: url('../images/Block-v.png');*/
}

.Block-cc
{
  position: absolute;
  overflow:hidden;
  z-index: -2;
  top: 17px;
  left: 17px;
  right: 17px;
  bottom: 17px;
  /*background-image: url('../images/Block-c.png');*/
}


.Block
{
  margin: 7px;
}

/* end Box, Block */

/* begin BlockHeader */
.BlockHeader
{
  position: relative;
  overflow: hidden;
  height: 30px;
  z-index: 0;
  line-height: 30px;
  padding: 0 11px;
  margin-bottom: 0px;

}

.BlockHeader-text
{
  white-space : nowrap;
  color: #000000;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  line-height: 30px;
}


.BlockHeader .l, .BlockHeader .r, .BlockHeader .r div
{
  top: 0;
  position: absolute;
  z-index: -1;
  overflow: hidden;
  height: 30px;
}

.BlockHeader .l
{
  left: 0;
  right: 0px;
}


.BlockHeader .r
{
  right: 0;
  width: 0px;
}


.BlockHeader .r div
{
  width: 1000px;
  right: 0;
}





.header-tag-icon
{
  display:inline-block;
  background-position:left top;
  background-image: url('../images/BlockHeaderIcon.png');
  padding:0 0 0 21px;
  background-repeat: no-repeat;
  min-height: 11px;
  margin: 0 0 0 5px;
}




/* end BlockHeader */

/* begin Box, BlockContent */
.BlockContent
{
  overflow: hidden;
  min-width:1px;
  min-height:1px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}


.BlockContent-body
{
  position: relative;
  z-index: 0;
  margin: 11px;
}


.BlockContent-body
{
  color:#1D262A;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
}
/*
.BlockContent-body a:link
{
  color: #29577A;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.BlockContent-body a:visited, .BlockContent-body a.visited
{
  color: #708D9E;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.BlockContent-body a:hover, .BlockContent-body a.hover
{
  color: #3672A1;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}

*/
.BlockContent-body ul
{
  list-style-type: none;
  color: #4C6370;
  margin:0;
  padding:0;
}

.BlockContent-body li
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  text-decoration: none;
}



.BlockContent-body ul li
{
	padding:1px 0 3px 21px;
	background-image: url('../images/bullet_arrow_right.gif');
	background-repeat:no-repeat;
	margin:0.5em 0 0.5em 0;
	line-height:1.2em;
	text-decoration:none;
	border-bottom:1px dashed #61A2C0;
}
.BlockContent-body ul li a{
	color:#002868;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}


.BlockContent-body ul li ul li
{
  padding:1px 0 1px 0px;
  background-image: url('../images/bullet_square_orange.gif');
  background-repeat:no-repeat;
  
  border-bottom:none;
}

.BlockContent-body ul li ul li a
{
	 padding:0px 0 0px 10px;
	color:#002868;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
}


.BlockContent-body ul li ul li ul 
{
  padding:1px 0 1px 20px;
  border-bottom:none;
}

.BlockContent-body ul li a:hover{
	color:#FF9900;
	text-decoration:underline;
}


/* end Box, BlockContent */

/* begin Box, Post */
.Post
{
  overflow: hidden;
  min-width:1px;
  min-height:1px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
  
}


.Post-body
{
  position: relative;
  z-index: 0;
  margin: 5px;

}

.blog .PostContent {
border-bottom: 1px dashed #61A2C0;
width:100%;
}


.Post
{
  margin: 5px;
}


/* Start images */
a img
{
  border: 0;
}

.article img, img.article
{
  /*border-style: solid;
  border-width: 1px;
  border-color: #C7C7C7;
  margin: 1em; */
}

.metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin:2px;
  
}
.metadata-icons 
{
  float:right;
  
}
/* Finish images */

/* Start tables */

.article table, table.article
{
  border-collapse: collapse;
  margin: 1px;
  width:auto;

}

.article table, table.article .article tr, .article th, .article td
{
  background-color:Transparent;
}



.article th, .article td
{

  padding: 2px;
  /*border: solid 1px #949494;*/
  vertical-align: top;
  text-align:left;
}




.article th
{
  text-align:center;
  vertical-align:middle;
  padding: 7px;
}



/* Finish tables */
/* end Box, Post */

/* begin PostHeaderIcon */


.PostHeaderIcon-wrapper
{
  text-decoration:none;
  margin: 0.2em 0;
  padding: 0;
  font-weight:normal;
  font-style:normal;
  letter-spacing:normal;
  word-spacing:normal;
  font-variant:normal;
  text-decoration:none;
  font-variant:normal;
  text-transform:none;
  text-align:left;
  text-indent:0;
  line-height:inherit;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 22px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #204460;
}



.PostHeaderIcon-wrapper, .PostHeaderIcon-wrapper a, .PostHeaderIcon-wrapper a:link, .PostHeaderIcon-wrapper a:visited, .PostHeaderIcon-wrapper 
a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 22px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #204460;
}




/* end PostHeaderIcon */

/* begin PostHeader */
.PostHeader a:link
{
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  text-align: left;
  color: #265273;
}

.PostHeader a:visited, .PostHeader a.visited
{
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  text-align: left;
  color: #3E505B;
}

.PostHeader a:hover, .PostHeader a.hovered
{
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  text-align: left;
  color: #1D3F58;
}
/* end PostHeader */

/* begin PostMetadata */

.PostMetadataHeader
{

  /*
  border-color: #C7C7C7;
  border-style: solid;
  border-width: 1px;*/
  padding:3px;
}




/* end PostMetadata */

/* begin PostIcons */
.PostHeaderIcons, .PostHeaderIcons a, .PostHeaderIcons a:link, .PostHeaderIcons a:visited, .PostHeaderIcons a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  color: #384852;
}

.PostHeaderIcons a, .PostHeaderIcons a:link, .PostHeaderIcons a:visited, .PostHeaderIcons a:hover
{
  margin:0;
}

.PostHeaderIcons a:link
{
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  color: #265273;
}

.PostHeaderIcons a:visited, .PostHeaderIcons a.visited
{
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  color: #265273;
}

.PostHeaderIcons a:hover, .PostHeaderIcons a.hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  color: #265273;
}


/* end PostIcons */

/* begin PostContent */
/* Content Text Font & Color (Default) */
body
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  color: #445864;
}



.PostContent
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  text-align: justify;
  color: #445864;
  hight: 200px;
display: inline-block;
}



/* Start Content link style */
/*
The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.
http://www.w3schools.com/CSS/css_pseudo_classes.asp
http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states/
*/
a
{
  color:#006699;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
text-decoration:none;
}

/* Adds special style to an unvisited link. */
a:link
{
  color:#006699;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
text-decoration:none;
}











/* Adds special style to a visited link. */
a:visited, a.visited
{
  color:#006699;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
text-decoration:none;
}

/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover
{
    color:#006699;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	text-decoration:underline;
}
/*case studies*/
a:hover, a.hover, element.style:hover
{
    color:#006699;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	text-decoration:none;
}
a:hover, a.hover, element.style:hover a
{
    color:#ff9900;
    text-decoration:underline;
}
/*case studies*/
/* Finish Content link style */

/* Resert some headings default style & links default style for links in headings*/
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}


/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 28px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #2D5F86;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 22px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #2D5F86;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #595959;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #212B31;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #212B31;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #212B31;
}
/* Finish Content headings Fonts & Colors  */

/* end PostContent */

/* begin PostBullets */
/* Start Content list */

ul
{
  list-style-type: none;
  color: #111518;
  margin:0;
  padding:0;
}

li
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
}



.Post ul li
{
  padding:0px 0 0px 13px;
  background-image: url('../images/PostBullets.png');
  background-repeat:no-repeat;
  margin:0.5em 0 0.5em 0;
  line-height:1.2em;
}


/* Finish Content list */
/* end PostBullets */

/* begin PostQuote */
/* Start blockquote */

blockquote p
{
  color:#0F0F0F;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: italic;
  font-weight: normal;
  text-align: left;
}

blockquote
{
  border-color:#C7C7C7;
  border-width: 1px;
  border-style: solid;

  margin:10px 10px 10px 50px;
  padding:5px 5px 5px 41px;

  background-color:#E0E0E0;

  background-image:url('../images/PostQuote.png');
  background-position:left top;
  background-repeat:no-repeat;
}



/* Finish blockuote */
/* end PostQuote */

/* begin Button */
button.Button, a.Button
{
  position:relative;
  display:inline-block;
  width: auto;
  outline:none;
  border:none;
  background:none;
  line-height:34px;
  margin:0;
  padding:0;
  overflow: visible;
  cursor: pointer;
  text-decoration: none !important;
}


/*This HACK needed for ie7 (button position)*/
*:first-child+html button.Button, *:first-child+html a.Button
{
  display:list-item;
  list-style-type:none;
  float:left;
}


.Button .btn
{
  position: relative;
  margin: 0px;
  border-width: 0px;
  overflow: hidden;
  display: block;
  width: auto;
  z-index: 0;
  height: 0 px;
  color: #006699;
  white-space: nowrap;
  float: left;
}

.Button .t
{
  height:0px;
  white-space: normal;
  padding: 0 px;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  line-height: 10px;
  text-decoration: none !important;
}

input, select
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
}

.Button .active
{
  color: #F0F3F5;
}

.Button .hover,  a.Button:hover
{
  color: #FF6600;
  text-decoration: none !important;
  cursor: hand;
}

.Button .active .r
{
  top: -68px;
}

.Button .hover .r
{
  top: -34px;
}

.Button .r
{
  display: block;
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  right: 0;
  width: 11px;
  height: 102px;
}


.Button .r span
{
  display: block;
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  right: 0;
  width:411px;
  height: 102px;
}


.Button .active .l
{
  top: -68px;
}

.Button .hover .l
{
  top: -34px;
}

.Button .l
{
  display: block;
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  left: 0;
  right: 11px;
  height: 102px;
}


.Button .l, .Button .r span
{
  background-image: none;
}

/* end Button */

/* begin Footer */
.Footer
{
	border-top:1px dashed #61A2C0;
	position:relative;
	z-index:0;
	width: 1000px;
	margin: 0px auto 0px auto;
	color:#006699;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	text-decoration:none;
	padding-bottom:10px;
	background-color:#FFFFFF;
	
}
.Footer a {
	color:#006699;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	text-decoration:none;
}

.Footer a:hover {
	color:#FF9900;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	text-decoration:underline;
}

.Footer .Footer-inner
{
  height:1%;
  position: relative;
  z-index: 0;
  padding: 8px;
  text-align: center;
}

.Footer .Footer-background
{
  position:absolute;
  z-index:-1;
  background-repeat:no-repeat;
  background-image: url('../images/Footer.png');
  width: 1000px;
  height: 100px;
  bottom:0;
  left:0;
}



.rss-tag-icon
{
  position: relative;
  display:block;
  float:left;
  background-image: url('../images/livemarks.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  height: 25px;
  width: 25px;
}




.Footer .Footer-text p
{
  margin: 0;
}

.Footer .Footer-text
{
  display:inline-block;
  color:#2A5A7E;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 11px;
}

.Footer .Footer-text a:link
{
  text-decoration: none;
  color: #2D5F86;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.Footer .Footer-text a:visited
{
  text-decoration: none;
  color: #5F7B8C;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.Footer .Footer-text a:hover
{
  text-decoration: none;
  color: #3B7DB0;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}
/* end Footer */

/* begin PageFooter */
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover
{
  font-family:Arial;
  font-size:10px;
  letter-spacing:normal;
  word-spacing:normal;
  font-style:normal;
  font-weight:normal;
  text-decoration:underline;
  color:#B3CFE6;
}

.page-footer
{
  margin:1em;
  text-align:center;
  text-decoration:none;
  color:#C2CFD6;
}
/* end PageFooter */

/* begin LayoutCell */
.contentLayout .sidebar1
{
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 195px;
}

/* end LayoutCell */

/* begin LayoutCell */
.contentLayout .content
{
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 785px;

}

/* end LayoutCell */

/* begin LayoutCell */
.contentLayout .sidebar2
{
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 195px;
}

/* end LayoutCell */



.contentLayout li
{
  float: none;
}

table.moduletable th
{
  font-size: 140%;
  padding: .5em 0em;
}

#footer
{
  text-align: center;
}

.breadcrumbs
{
  display: block;
  padding: .7em 0em;
}

.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate
{
  font-size: 75%;
  padding-bottom: 1em;
}

.article_column
{
  padding-right: .2em;
}

.column_separator 
{
  padding-left: .4em;
}

.pagination span
{
  padding: 2px;
}

.pagination a
{
  padding: 2px;
}

div.offline
{
  background: #fffebb;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.2em;
  padding: 5px;
}

span.pathway
{
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
table.moduletable th, legend
{
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
}

/* form validation */
.invalid
{
  border-color: #ff0000;
}

label.invalid
{
  color: #ff0000;
}


/** overlib **/

.ol-foreground
{
  background-color: #f6f6f6;
}

.ol-background
{
  background-color: #666;
}

.ol-textfont
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.ol-captionfont
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #f6f6f6;
  font-weight: bold;
}

.ol-captionfont a
{
  color: #0B55C4;
  text-decoration: none;
  font-size: 12px;
}

/* spacers */
span.article_separator
{
  display: none;
  
}

.article_column
{
  padding-right: 5px;
}

.column_separator
{
  border-left: 1px dashed #e0e0e0;
  padding-left: 10px;
}

td.buttonheading img
{
  border: none;
}

.clr
{
  clear: both;
}

td.greyline
{
  width: 20px;
  background: url(../../../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider
{
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator
{
  display: none;
}

table.blog
{
	width:100%;
}


/* edit button */
.contentpaneopen_edit
{
  float: left;
}

/* table of contents */
table.contenttoc
{
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td
{
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader
{
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td
{
  /*padding: 4px;*/
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2
{
  /*padding: 3px;*/
}


/* content styles */
table.contentpaneopen, table.contentpane
{
  margin: 0;
  padding: 0;
  width: auto;
}

table.contentpaneopen li
{
  margin-bottom: 5px;
}

table.contentpaneopen fieldset
{
  border: 0;
  border-top: 1px solid #ddd;
}

table.contentpaneopen h3
{
  margin-top: 25px;
}

table.contentpaneopen h4
{
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
}

.highlight
{
  background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable
{
  margin-bottom: 0px;
}

div.moduletable, div.module
{
  margin-bottom: 25px;
}

div.module_menu h3
{
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #eee;
  margin: -23px -4px 5px -5px;
  padding-left: 10px;
  padding-bottom: 2px;
}

div.module_menu
{
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}

div.module_menu div div div
{
  padding: 10px;
  padding-top: 30px;
  padding-bottom: 15px;
  width: auto;
}

div.module_menu div div div div
{
  background: none;
  padding: 0;
}

div.module_menu ul
{
  margin: 10px 0;
  padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited
{
  font-weight: bold;
}

#leftcolumn div.module
{
  padding: 0 10px;
}

#leftcolumn div.module table
{
  width: auto;
}

/* forms */
table.adminform textarea
{
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input
{
  width: 145px;
  border: 1px solid #ccc;
  margin: 15px 0 10px 0;
}

form#form-login
{
  text-align: left;
}

form#form-login fieldset
{
  border: 0 none;
  margin: 0;
  padding: 0.2em;
}

form#form-login ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

form#form-login ul li
{
  background-image: none;
  padding: 0;
}

#modlgn_username, #modlgn_passwd
{
  width: 90%;
}

#form-login-username, #form-login-password, #form-login-remember
{
  display: block;
  margin: 0;
}

form#com-form-login
{
  text-align: left;
}

form#com-form-login fieldset
{
  border: 0 none;
  margin: 0;
  padding: 0.2em;
}

form#com-form-login ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

form#com-form-login ul li
{
  background-image: none;
  padding: 0;
}

/* thumbnails */
div.mosimage
{
  margin: 5px;
}

div.mosimage_caption {
  font-size: .90em;
  color: #666;
}

div.caption
{
  padding: 0 10px 0 10px;
}

div.caption img
{
  border: 1px solid #CCC;
}

div.caption p
{
  font-size: .90em;
  color: #666;
  text-align: center;
}

/* Parameter Table */
table.paramlist
{
  margin-top: 5px;
}

table.paramlist td.paramlist_key
{
  width: 128px;
  text-align: left;
  height: 30px;
}

div.message
{
  font-weight: bold;
  font-size: 14px;
  color: #c30;
  text-align: center;
  width: auto;
  background-color: #f9f9f9;
  border: solid 1px #d5d5d5;
  margin: 3px 0px 10px;
  padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.banneritem img
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Text advert style */

.banneritem_text
{
  padding: 4px;
  font-size: 11px;
}

.bannerfooter_text
{
  padding: 4px;
  font-size: 11px;
  background-color: #f7f7f7;
  text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span
{
  padding: 2px;
}

.pagination a
{
  padding: 2px;
}

/* Polls */
.pollstableborder
{
  margin-top: 8px;
}


.pollstableborder td
{
  text-align: left;
  
}

/* WebLinks */
span.description
{
  display: block;
  padding-left: 30px;
}

/* Frontend Editing*/
fieldset
{
  border: 1px solid #ccc;
  margin-top: 15px;
  padding: 15px;
}

legend
{
  margin: 0;
  padding: 0 10px;
}

td.key
{
  border-bottom: 1px solid #eee;
  color: #666;
}

/* Tooltips */

.tool-tip
{
  float: left;
  background: #ffc;
  border: 1px solid #d4d5aa;
  padding: 5px;
  max-width: 200px;
}

.tool-title
{
  padding: 0;
  margin: 0;
  font-size: 100%;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../../../system/../images/selector-arrow.png) no-repeat;
}

.tool-text
{
  font-size: 100%;
  margin: 0;
}

/* System Standard Messages */
#system-message
{
  margin-bottom: 20px;
}

#system-message dd.message ul
{
  background: #c3d2e5 url(../../../system/../images/notice-info.png) 4px center no-repeat;
  border-top: 3px solid #de7a7b;
  border-bottom: 3px solid #de7a7b;
  margin:0px;
  padding-left: 40px;
  text-indent:0px;
}

/* System Error Messages */
#system-message dd.error ul
{
  color: #c00;
  background: #e6c0c0 url(../../../system/../images/notice-alert.png) 4px center no-repeat;
  border-top: 3px solid #DE7A7B;
  border-bottom: 3px solid #DE7A7B;
  margin: 0px;
  padding-left: 40px;
  text-indent: 0px;
}

/* System Notice Messages */
#system-message dd.notice ul
{
  color: #c00;
  background: #efe7b8 url(../../../system/../images/notice-note.png) 4px center no-repeat;
  border-top: 3px solid #f0dc7e;
  border-bottom: 3px solid #f0dc7e;
  margin: 0px;
  padding-left: 40px;
  text-indent: 0px;
 }

#syndicate
{
  float: left;
  padding-left: 25px;
}

/* Component Specific Fixes */

#component-contact table td
{
  padding: 2px 0;
}

.breadcrumbs img
{
  margin: 0px;
  padding: 0px;
  border: 0px;
}

.mceToolbarTop {
  white-space: normal;
}

/* Neoris */
.header{
	background-image:url(../images/header_bg_gray.jpg);
	width:100%;
	height:80px;
	background-repeat:repeat-x;
}
.header_colorbar{
	background-image:url(../images/header_bg_gray_colorbar.jpg);
	width:100%;
	height:4px;
	background-repeat:repeat-x;
	
}
.header_logo{
	background-image:url(../images/header_logo_gray.jpg);
	width:214px;
	height:80px;
	float:left;
	cursor:pointer;
}
.header_languages{
	position:relative;	
}
.header_menu{
	float:left;
	padding-top:58px;
	width:200px;
}
.header_search{
	position:absolute;
	left:816px;
	top:58px;
	z-index:300000000;
}
.header_search_box{
	background-image:url(../images/header_bg_gray_searchbox.jpg);
	width:121px;
	height:22px;
	float:left;
}
.header_search_button{
	background-image:url(../images/header_bg_gray_searchbutton.jpg);
	width:48px;
	height:22px;
	float:left;
	cursor:pointer;
}
.header_search_box_input{
	background:none repeat scroll 0 0 #FFFFFF;
	border:medium none;
	color:#3399CC;
	font-family:Arial;
	font-size:9px;
	height:10px;
	width:110px;
	text-align:left;
	margin-left:10px;
	margin-top:5px;
}
.homepage_banner{
	width:1000px;
}

#jflanguageselection ul.jflanguageselection li a {
	display:block;
	color:#000000;
	font-family:Arial;
	text-decoration:none;
	font-size:8.5px;
	padding-left:5px;
}
#jflanguageselection {
	float:right;
	margin: 3px 11px 10px 5px;
}

.social_blue{
	width:1000px;
	height:30px;
	background-image:url(../images/twitter_bg_blue.jpg);
	background-repeat:repeat-x;
	padding-top:3px;
}
.social_twitter{
	position: relative;
	float: left;
	left: 0px;
	width: 34px;
	height: 24px;
	background-image:url(../images/twitter.png);
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;   	
}
.social_twitter_text{
        position: relative;
        float: left;
        left: 5px;
        width: 837px;
        height: 24px;
        color:#FFFFFF;
        font-family:Arial;
        font-size:11px;
        padding-top:5px;

}

.social_twitter_text a{
	color:#FF9900;
}

.social_twitter_text a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

.social_linkedin{
        position: relative;
        float: left;
        left: 0px;
        width: 29px;
        height: 24px;
        background-image:url(../images/linkedin.png);
        background-position:center;
        background-repeat:no-repeat;
        cursor:pointer;

}


.social_youtube{
        position: relative;
        float: left;
        left: 0px;
        width: 29px;
        height: 24px;
        background-image:url(../images/youtube.png);
        background-position:center;
        background-repeat:no-repeat;
        cursor:pointer;

}

.social_facebook{
        position: relative;
        float: left;
        left: 0px;
        width: 29px;
        height: 24px;
        background-image:url(../images/facebook.png);
        background-position:center;
        background-repeat:no-repeat;
        cursor:pointer;
}
.social_flickr{
        position: relative;
        float: left;
        width: 29px;
        height: 24px;
        background-image:url(../images/flickr.png);
        background-position:center;
        background-repeat:no-repeat;
        cursor:pointer;
}



homepage_news_box a:active{
		color:#006699;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	text-decoration:none;

}
.homepage_news1{
	position: relative;
	float: left;
	left: 2px;
	width: 240px;
	height: 300px;
	margin-top:5px;
	padding-right:5px;
	background-position:right center;
	background-repeat:no-repeat;
	overflow:hidden;
/*	border-bottom:solid 1px #cccccc; */
	padding-bottom 5px;
	margin-left:8px;

}
.homepage_news2{
	position: relative;
	float: left;
	left: 7px;
	width: 240px;
	height: 300px;
	margin-top:5px;
	padding-right:5px;
	background-position:right center;
	background-repeat:no-repeat;
	overflow:hidden;
/*	border-bottom:solid 1px #cccccc; */
	padding-bottom 5px;
	margin-left:8px;
}
.homepage_news3{
	position: relative;
	float: left;
	left: 12px;
	width: 225px;
	height: 300px;
	margin-top:5px;
	padding-right:5px;

	background-position:right center;
	background-repeat:no-repeat;
	overflow:hidden;
	/*	border-bottom:solid 1px #cccccc; */
	padding-bottom 5px;
	margin-left:8px;
}
.homepage_news4{
	margin-top:5px;
	position: relative;
   float: right;
   right: 0px;
   width: 222px;
   height: 300px;
   background-color: #FFFFFF;
   overflow:hidden;
   /*	border-bottom:solid 1px #cccccc; */
   padding-bottom 5px;
   margin-left:8px;
   margin-right:10px;
}


.footer_separator{
	width:20px;
	background-image:url(../images/footer_separator.gif);
	background-position:center;
	background-repeat:no-repeat;
}
.clsTable
{
	border: solid 0 red;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border-collapse: collapse;
}
.txt_title_1
{
color:#003366;
font-family:Arial,Helvetica,sans-serif;
font-size:25px !important;
letter-spacing:-1px;
}
.txt_title_2
{
color:#FF6600;
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
text-indent: 60px;
}
.txt_gray_12px
{
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
/*line-height:17px;*/
} 

.brdr_bottom_dashed_blue
{
border-bottom:1px dashed #61A2C0;
}
.searchTitle a{
	color:#006699;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	text-decoration:none;
	
}
.textSearch{
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height:16px;
	
}
.searchResult{
	border-bottom:1px dashed #61A2C0;
	padding-bottom:15px;
	padding-top:5px;
	padding-left:20px;
	
	background-image:url(../images/search/bullet_arrow2_right.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.searchContainer{
	width:100%;
	background-color:#FFFFFF;
	padding-top:10px;
	min-height:150%;
}
.searchPageTitle{
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	padding-bottom:20px;
	float:left;
}
.searchTime{
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	padding-bottom:20px;
	float:right;
}
.content{
	
	
}

span a:active{
}
span a:hover{
	color:#006699;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	text-decoration:none;
}





span a:hover, element.style {
       color:#006699;
       font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
       text-decoration: none;
}
span a:hover, element.style a{
       color:#ff9900;
       text-decoration: underline;
}






.chronoform{
	display:none;
}

.cf_label{
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:17px;
}

.twitter{
	
	background-color:#040526;
	border-top:2px groove #333333;
	border-bottom:2px groove #333333;
	border-left:2px groove #333333;
	border-right:2px groove #333333;
	
}
.tweet{
	color:#CACACA;
	padding-bottom:5px;
	padding-top:7px;
	border-bottom:1px dotted #c3c3c3;
	padding-left:5px;
	padding-right:2px;
}
.tweet a:link{
	color:#FF6600;
	padding-bottom:15px;
}
.tweetby{
	color:#CCCCCC;
	font-weight:bold;
}

.latestnewsPracticalInsightsLatest
{
margin-bottom:30px;
margin-left:20px;
}

.latestnewsPracticalInsightsLatest li
{
	padding:1px 0 3px 11px;
	background-image: url('../images/ico_new.gif');
	background-repeat:no-repeat;
	margin:0.5em 0 0.5em 0;
	line-height:1.2em;
	text-decoration:none;
}
.blog_practicalinsights
{
	width:100%;
}
.blog_practicalinsights .Post
{
	border-bottom:1px dashed #61A2C0;
	margin:5px;	
}


.blog_practicalinsights .txt_gray_12px a
{


	text-decoration:none;
	font-size:12px;
	line-height:1.2em;
	color:#006699;
	font-weight: bold;

}
.blog_practicalinsights .txt_gray_12px a:hover
{
 color: #ff9900;
 text-decoration:underline;
}
.article .list-summary 
{
display:none;
}
.blog_practicalinsights .article .list-summary
{
display:block;
}
figure {
-webkit-margin-before: 0px;
-webkit-margin-after: 0px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

@-moz-document url-prefix()
{
  .gkIsWrapper-gk_appsprotech .gkIsImage {
  position:static;
  }
}


#jflanguageselection ul.jflanguageselection
{
	list-style: none;
	padding: 0;
	margin-top: 3px;
	font-weight: normal;
}

#jflanguageselection ul.jflanguageselection li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 1px 1px 1px 1px;
	white-space: nowrap;
	border: none;
	font-size: 0.9em;
}

#jflanguageselection ul.jflanguageselection li#active_language
{
 	font-weight: bold;
	font-size: 1.0em;
}

#jflanguageselection ul.jflanguageselection li a
{
	display: block;
}

#jflanguageselection ul.jflanguageselection img
{
	border: none;
}

div#jflanguageselection img.langImg {
	float: left;
	border: none;
	margin-top: 3px;
}
div#jflanguageselection li img.langImg {
	float: left;
	border: none;
	margin: 0px 1px 0px 1px;
}


.PostHeaderIcon-wrapper
{
display:none;
position:absolute;
visibility:hidden;
}
.disclaimer-cookies
{
	height:45px;
	background-color:transparent;
	background-image: url('../images/Cookies/Cookies_H1_45px.png');
	text-decoration:none;
	font-size:8pt;
	color:#FFFFFF;

}
    .disclaimer-cookies-hidden {
		height:0px;
		display:none;
    }



.disclaimer-cookies .text
{
	position:relative;
	display:inline-block;
	top:8px;
	left:10px;
	width:965px;
	float:left;
}
.disclaimer-cookies .text a
{
font-weight:bold;
text-decoration:underline;
	font-size:8pt;
	color:#FFFFFF;
}
.disclaimer-cookies .close
{
	position:relative;
  display:inline-block;
	background-image: url('../images/Cookies/Cookies_X.png');
	width:15px;
	height:15px;
	float:left;
	top:15px;
	left:10px;
	cursor:hand;
}
disclaimercookies.marginbottom {
  /* Since the Fx.Slide element resets margins, we set a margin on the above element */
  margin-bottom: 10px;
}